<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="authTab">
        <source>Authentication</source>
        <target state="translated">Uwierzytelnianie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authType">
        <source>Authentication</source>
        <target state="translated">Uwierzytelnianie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="casUrl">
        <source>CAS server URL</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="casDomain">
        <source>Default CAS authentication domain</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultDomain">
        <source>Default domain</source>
        <target state="translated">Domena domyślna</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainList">
        <source>Domains</source>
        <target state="translated">Domeny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authenticationParams">
        <source>Authentication parameters</source>
        <target state="translated">Parametry uwierzytelniania</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalParams">
        <source>Global</source>
        <target state="translated">Globalne</target>
      </trans-unit>
    </body>
  </file>
</xliff>
